Show / Hide Table of Contents

# Class GlyphRangesJapanese

Unicode glyph ranges for the Japanese language.

##### Inheritance

System.Object
GlyphRangesJapanese

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Interface

###### Assembly: Dalamud.dll

##### Syntax

    public static class GlyphRangesJapanese

### Properties

| Improve this Doc View Source

#### GlyphRanges

Gets the unicode glyph ranges for the Japanese language.

##### Declaration

    public static ushort[] GlyphRanges { get; }

##### Property Value

Type | Description
--- | ---
System.UInt16[] |